Home

Teams thinks Firefox 58.0.2 is an "Unsupported Browser"

Janet Post
Occasional Visitor

Hello,

 

I upgraded my Linux Debian (buster) system to use Firefox 58.0.2 -- the latest and greatest Firefox has to offer, but Teams still considers this "Unsupported"

 

Is there any update on this getting fixed?  Is there anything I can do to support the dev team in resolving the issue?

 

Thanks,

Janet

 

Screenshot from 2018-02-27 16-08-54.pngScreenshot

 

1 Reply

The same issue over here. 

Related Conversations
Tabs and Dark Mode
cjc2112 in Discussions on
16 Replies
Stable version of Edge insider browser
HotCakeX in Discussions on
35 Replies
flashing a white screen while open new tab
cntvertex in Discussions on
11 Replies
How to Prevent Teams from Auto-Launch
chenrylee in Microsoft Teams on
28 Replies